source leaprc.water.opc
source leaprc.gaff2

loadamberparams frcmod.ions234lm_1264_tip3p
loadamberparams frcmod.ions1lm_1264_tip3p
loadamberparams MOL.frcmod

MOL= loadmol2 MOL.mol2
CPX = loadpdb MOL.pdb

addC4Pairwise CPX.1.O1 CPX.2.CA -235.783788
addC4Pairwise CPX.1.O2 CPX.2.CA -235.783788
addC4Pairwise CPX.1.O3 CPX.2.CA -235.783788
addC4Pairwise CPX.1.O4 CPX.2.CA -235.783788

addC4Type CPX OW o -17.9
addC4Type CPX Ca2+ OW 87.3
addC4Type CPX o o 0.001
addC4Type CPX Ca2+ Ca2+ 0.006046

check CPX
charge CPX

solvatebox CPX TIP3PBOX 25 

savepdb CPX resultPO4-nocount5.pdb
saveamberparm CPX resultPO4-nocount5_addc4.prmtop resultPO4-nocount5.inpcrd

quit

